<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginStart="40dp"
    android:layout_marginEnd="40dp"
    app:cardCornerRadius="10dp">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_simple_text"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</androidx.cardview.widget.CardView>